<template>
    <RouterLink :to="`/members`" class="no-underline">
        <li class="cirlce_item card">
            <img src="/photo-circle.png" alt="" />
            <p >Title Cirlce 1</p>
        </li>
    </RouterLink>
</template>

<style scoped>
.cirlce_item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-items: center;
    justify-content: center;
    padding: 20px 20px;
    margin: 8px 0;
}

.cirlce_item img {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.cirlce_item p {
    padding-top: 16px;
    text-align: center;
}

.cirlce_item:hover {
    box-shadow: 0px 1px 3px rgba(16, 24, 40, 0.1),
        0px 1px 2px -1px rgba(16, 24, 40, 0.1);
    cursor: pointer;
}
</style>